﻿}
.nav_2nivel {
	font-family: Arial, Tahoma;
	font-size: 18px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.nav_2nivel:link {
	font-family: Arial, Tahoma;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav_2nivel:visited {
	font-family: Arial, Tahoma;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav_2nivel:active {
	font-family: Arial, Tahoma;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav_2nivel:hover {
	font-family: Arial, Tahoma;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: underline;
}
